Scrum - Defect #866

Time spent tracking in task board duplicates time entries

2014-09-01 22:54 - Emilio Gonzéalez Montafa

Status: Resolved
Priority: Normal
Category: Sprint board
Target version: Scrum v0.7.1
Source: Development

Detected on version: Scrum v0.7.0

Blocked:

Alone:

Description

¢ First time tracking creates 1 time tracking.
¢ Second one creates 2 time trackings.
¢ Third one creates 4 time trackings.

Subtasks:
To do # 867: Fix JS creation after post-it reload on succeeded AJAX
To do # 868: Prevent double sending when server is slow

Resolved
Resolved

History

#1 - 2014-09-01 23:07 - Emilio Gonzalez Montaha

- Status changed from New to Resolved

#2 - 2015-04-26 11:48 - Emilio Gonzalez Montafa
- Category set to Sprint board
